当前位置: 首页 > wordpress漏洞
  • wordpress IP验证不当

    作者:职业魔法师 | 分类:wordpress分享 | 阅读:866℃

    提示wordpress IP验证不当漏洞,简介内容如下:wordpress /wp-includes/http.php文件中的wp_http_validate_url函数对输入IP验证不当,导致黑客可构造类似于012.10.10.10这样的畸形IP绕过验证,进行SSRF。 关于wordpress IP验证不当漏洞的解决办法,首先我们需要把wordpress升级到最新版本。然后做以下的修复操作 ...

    阅读全文
    发表于:2019年06月28日| 标签:, ,
  • WordPress修复严重漏洞 发布4.3.1版本

    作者:职业魔法师 | 分类:wordpress分享 | 阅读:2,861℃

    著名PHP免费博客程序WordPress发布了4.3.1更新,本次更新修复了三处严重漏洞以及其他26处Bug,建议使用WordPress站长们及时更新。 本次更新修复的三处严重漏洞分别为: 执行短代码时可能导致的跨站点脚本攻击的漏洞; 用户列表中潜在的可能导致跨站点脚本攻击的漏洞; 在某些特定情况下,未经授权的用户可以发布私密日 ...

    阅读全文
    发表于:2015年09月17日| 标签:, ,